Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
Parameters Fields
See Also

# Fields

| Name | Description
--- | --- | ---
| bCheckOffice2010_Vorlage |
| bDebugmode |
| iInterval |
| iMaNrFehlerMeldung |
| sFehlerMeldungMeldung |
| sFehlermeldungBetreff |
| sNOKMeldung |
| sNOKMeldungBetreff |
| sOKMeldung |
| sOKMeldungBetreff |
| sconnectionstring |
| sconnectionstring_Journale |
| sworkdir |
| xmldoc |
Top

# See Also

## Reference Parameters Class